document.domain="m18.com";
$(function(){
	$('#subscribeA,.subscribeA').click(function(){
		if($('#subscribe').length==0){
			var isrc=$(this).attr('href');
			$('<div id="subMask" style="background:#000;position:absolute;top:0;left:0;z-index:90;"></div>').appendTo('body').css({opacity:0.5}).width($(document).width()).height($(document).height());
			$('<iframe id="subscribe" frameborder="0" style="width:550px;height:400px;position:absolute;top:50%;left:50%;margin-left:-275px;z-index:100;"></iframe>').attr('src',isrc).appendTo('body').css({marginTop:$(window).scrollTop()-200});
			}
		return false;
	});
});
var closeIframe=function(){
	$('#subMask').remove();
	$('#subscribe').remove();
	}